发新帖

为什么所有浏览器的Adobe Flash Player都不是最新的?

wuyiheng119 / 2019-10-30 12:54
浏览: 293 / 回复: 8
查看: 293|回复: 8

为什么所有浏览器的Adobe Flash Player都不是最新的?

[复制链接]
收藏
跳转到指定楼层
为什么所有浏览器的Adobe Flash Player都不是最新的,真的很影响使用。
是不是我的打开方式不对?

13

主题

182

帖子

1006

积分

dr--r--r--

Rank: 7Rank: 7Rank: 7

积分
1006
QQ
lrbmfx 志愿者 发表于 2019-10-30 14:03:16 | 显示全部楼层
因为Adobe Flash Player on Linux早就停更好多年了。

2

主题

45

帖子

190

积分

-r--------

Rank: 1

积分
190
heham 发表于 2019-10-30 16:33:47 | 显示全部楼层
这个渣渣应该淘汰的

11

主题

130

帖子

557

积分

-r--r--r--

Rank: 3Rank: 3

积分
557
wuyiheng119 发表于 2019-10-30 16:38:24 | 显示全部楼层
heham 发表于 2019-10-30 16:33
这个渣渣应该淘汰的

但是现在优酷、腾讯、爱奇艺视频都要用到啊。固然他们都可以用html5,但是还是有些需要使用的。

11

主题

130

帖子

557

积分

-r--r--r--

Rank: 3Rank: 3

积分
557
wuyiheng119 发表于 2019-10-30 16:39:14 | 显示全部楼层
lrbmfx 发表于 2019-10-30 14:03
因为Adobe Flash Player on Linux早就停更好多年了。

哎,好纠结。看视频到时可以看,就是每次看到要更新,着实有点烦躁

16

主题

580

帖子

3491

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
3491
d123 发表于 2019-10-30 16:55:49 来自移动端 | 显示全部楼层
央视要用

34

主题

1919

帖子

6709

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
6709
abcfy2 发表于 2019-10-30 17:03:46 | 显示全部楼层

有油猴脚本可以强制跳转到h5页面
Don't be shy. Just try!
I've no intention to go back alive when I came to this world.
-------------------------------------
我来到这个世上就没打算活着回去
野生服务器运维一枚。目前主要运维CentOS 6/7, Ubuntu Server LTS全系列

11

主题

259

帖子

833

积分

-rw-r--r--

Rank: 4

积分
833
ruclinux 发表于 6 天前 | 显示全部楼层
Adobe Flash已经停止支持linux了

9

主题

150

帖子

446

积分

-r--r--r--

Rank: 3Rank: 3

积分
446
ltree 发表于 6 天前 | 显示全部楼层

上个大佬帮他们换一下,顺便把老家伙顶了
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部